Subject: Re: [lojban] Technology, industrialism, the Sapir-Whorf Hypothesis, and linguistic divergence vs. convergence: Curtis Smith vs. Ernest Gellner

From: "michael helsem" <[email-masked]>
Date: Mon, 31 Jul 2000 21:49:42 GMT

>From: "T. Peter Park" <[email-masked]>
li'o
Interesting, but such speculation has little relevance to our
present discussions. My own opinion is that if we cannot agree
among ourselves to recognize the sentience of cetaceans & chimps,
not to mention the unfortunate situation that still exists over
all-too-much of the world in regards to difference of skin pigmentation, 
religion, ktp ktp (a new book, "Disposable People", documents the continued 
existence of slavery today), what does that say about the possibility of us 
ever bridging even greater differences...?

________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com